﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LivingGraph", "LivingGraph.csproj", "{5F0C14D6-9926-4A16-9589-1EF2C0A7B6C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LivingGraphBase", "LivingGraphBase\LivingGraphBase.csproj", "{C207B436-35EA-4CC6-B093-4231EEDB144C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F0C14D6-9926-4A16-9589-1EF2C0A7B6C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F0C14D6-9926-4A16-9589-1EF2C0A7B6C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F0C14D6-9926-4A16-9589-1EF2C0A7B6C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F0C14D6-9926-4A16-9589-1EF2C0A7B6C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C207B436-35EA-4CC6-B093-4231EEDB144C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C207B436-35EA-4CC6-B093-4231EEDB144C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C207B436-35EA-4CC6-B093-4231EEDB144C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C207B436-35EA-4CC6-B093-4231EEDB144C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
